<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="false">
        <layer-list>
            <item>
                <shape android:shape="oval">
                    <solid android:color="#00000000" />
                    <size android:width="12dp" android:height="12dp" />
                </shape>
            </item>
            <item android:gravity="center">
                <shape android:shape="oval">
                    <solid android:color="@color/oval_line_axis_dot_normal" />
                    <size android:width="6dp" android:height="6dp" />
                </shape>
            </item>
        </layer-list>
    </item>

    <item android:state_enabled="true">
        <layer-list>
            <item>
                <shape android:shape="oval">
                    <solid android:color="#102496ff" />
                    <size android:width="12dp" android:height="12dp" />
                </shape>
            </item>
            <item android:gravity="center">
                <shape android:shape="oval">
                    <solid android:color="#ff2496ff" />
                    <size android:width="6dp" android:height="6dp" />
                </shape>
            </item>
        </layer-list>
    </item>

</selector>